local fn = _gn(0xC45D23BAF168AAB8)
--- Returns 1000.0 if the function is unable to get the address of the specified vehicle or if it's not a vehicle.
-- Minimum: -4000
-- Maximum: 1000
-- -4000: Engine is destroyed
-- 0 and below: Engine catches fire and health rapidly declines
-- 300: Engine is smoking and losing functionality
-- 1000: Engine is perfect
function Global.GetVehicleEngineHealth(vehicle)
	return fn(vehicle, _rf)
end
